.version.index /* version checker */
{
	color: #0000E5;
	background-color: #27C0DD;
}

.html
{
	background: #000000 url("../images/mosaico_oscuro-01.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 6751.999999999915px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -86px;
	margin-bottom: -3px;
	width: 0.01px;
}

#top
{
	margin-left: 539px;
	position: relative;
}

#pu686
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u686
{
	z-index: 31;
	height: 868px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background: #000000 url("../images/cabecera6.jpg") no-repeat center center;
	background-size: cover;
}

#u686-bw
{
	z-index: 31;
	height: 868px;
}

#u134-4
{
	z-index: 32;
	min-height: 27px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	line-height: 13px;
	font-size: 11px;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 2px;
}

#u134-2
{
	padding-right: 50px;
	padding-left: 261px;
}

#u134-4-bw
{
	z-index: 32;
	min-height: 27px;
	margin-top: 815px;
}

#u2692
{
	z-index: 192;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 389px;
}

#u144
{
	z-index: 302;
	position: fixed;
	top: 251px;
	left: 59px;
}

#u144_states
{
	height: 45px;
	width: 100px;
	vertical-align: top;
	background: url("../images/u144_states.png") no-repeat 0px 0px;
}

#u144:hover #u144_states
{
	background: url("../images/u144_states-r.png") no-repeat 0px 0px;
}

#u144.MuseLinkActive #u144_states
{
	background: url("../images/u144_states-a.png") no-repeat 0px 0px;
}

#u145
{
	z-index: 306;
	position: fixed;
	top: 341px;
	left: 59px;
}

#u145_states
{
	height: 45px;
	width: 100px;
	vertical-align: top;
	background: url("../images/u145_states.png") no-repeat 0px 0px;
}

#u145:hover #u145_states
{
	background: url("../images/u145_states-r.png") no-repeat 0px 0px;
}

#u145.MuseLinkActive #u145_states
{
	background: url("../images/u145_states-a.png") no-repeat 0px 0px;
}

#u150
{
	z-index: 310;
	position: fixed;
	top: 296px;
	left: 59px;
}

#u150_states
{
	height: 45px;
	width: 100px;
	vertical-align: top;
	background: url("../images/u150_states.png") no-repeat 0px 0px;
}

#u150:hover #u150_states
{
	background: url("../images/u150_states-r.png") no-repeat 0px 0px;
}

#u150.MuseLinkActive #u150_states
{
	background: url("../images/u150_states-a.png") no-repeat 0px 0px;
}

#u517
{
	z-index: 314;
	position: fixed;
	top: 386px;
	left: 59px;
}

#u517_states
{
	height: 45px;
	width: 100px;
	vertical-align: top;
	background: url("../images/u517_states.png") no-repeat 0px 0px;
}

#u517:hover #u517_states
{
	background: url("../images/u517_states-r.png") no-repeat 0px 0px;
}

#u517.MuseLinkActive #u517_states
{
	background: url("../images/u517_states-a.png") no-repeat 0px 0px;
}

#u3179
{
	z-index: 326;
	position: fixed;
	top: 431px;
	left: 59px;
}

#u3179_states
{
	height: 45px;
	width: 100px;
	vertical-align: top;
	background: url("../images/u3179_states.png") no-repeat 0px 0px;
}

#u3179:hover #u3179_states
{
	background: url("../images/u3179_states-r.png") no-repeat 0px 0px;
}

#u3179.MuseLinkActive #u3179_states
{
	background: url("../images/u3179_states-a.png") no-repeat 0px 0px;
}

#pu162
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -867px;
	padding: 68px 123px 1774px 100px;
}

#u162
{
	z-index: 300;
	width: 223px;
	height: 1842px;
	border-style: none;
	border-color: transparent;
	background-color: #8F2829;
	position: fixed;
	top: 1px;
	left: 0px;
}

#u2711
{
	z-index: 323;
	width: 104px;
	background-color: transparent;
	position: fixed;
	top: 69px;
	left: 57px;
}

#gallery
{
	margin-left: 550px;
	top: -827px;
	margin-bottom: -18px;
	position: relative;
}

#u244-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-left: 161px;
	top: -744px;
	margin-bottom: -40px;
	position: relative;
}

#ppu3593
{
	width: 0.01px;
	margin-left: 161px;
	margin-top: -623px;
}

#pu3593
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 434px;
}

#u3593
{
	z-index: 11;
	width: 420px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u241-4
{
	z-index: 55;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 49px;
}

#u234-4
{
	z-index: 59;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 49px;
}

#u281-4
{
	z-index: 63;
	width: 103px;
	min-height: 29px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 49px;
}

#u3587
{
	z-index: 9;
	width: 420px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u215-4
{
	z-index: 19;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: right;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 227px;
}

#u238-4
{
	z-index: 23;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: right;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 227px;
}

#u279-4
{
	z-index: 27;
	width: 103px;
	min-height: 29px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: right;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 272px;
}

#pu3573
{
	width: 0.01px;
	margin-left: 162px;
	margin-top: -273px;
}

#u3573
{
	z-index: 15;
	width: 853px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u250-4
{
	z-index: 67;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 46px;
}

#u251-4
{
	z-index: 71;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 46px;
}

#u282-4
{
	z-index: 75;
	width: 103px;
	min-height: 29px;
	background-color: transparent;
	line-height: 18px;
	color: #3A3A3A;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 46px;
}

#ppu3605
{
	width: 0.01px;
	margin-left: 162px;
	margin-top: 12px;
}

#pu3605
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 492px;
}

#u3605
{
	z-index: 7;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u285-4
{
	z-index: 79;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 57px;
}

#u284-4
{
	z-index: 83;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 57px;
}

#u283-4
{
	z-index: 87;
	width: 112px;
	min-height: 29px;
	background-color: transparent;
	line-height: 18px;
	color: #3A3A3A;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 57px;
}

#u3580
{
	z-index: 13;
	width: 477px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u288-4
{
	z-index: 91;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 46px;
}

#u289-4
{
	z-index: 95;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 46px;
}

#u287-4
{
	z-index: 99;
	width: 143px;
	min-height: 48px;
	background-color: transparent;
	line-height: 18px;
	color: #3A3A3A;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 46px;
}

#pu3565
{
	width: 0.01px;
	margin-left: 162px;
	margin-top: 14px;
}

#u3565
{
	z-index: 17;
	width: 853px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u403-4
{
	z-index: 37;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 46px;
}

#u393-4
{
	z-index: 41;
	width: 148px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #3A3A3A;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 46px;
}

#u392-6
{
	z-index: 45;
	width: 148px;
	min-height: 48px;
	background-color: transparent;
	line-height: 18px;
	color: #3A3A3A;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 46px;
}

#pu3618-4
{
	width: 0.01px;
	margin-left: 162px;
	margin-top: 70px;
}

#u3618-4
{
	z-index: 294;
	width: 437px;
	min-height: 27px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 24px;
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
}

#u3618-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3618
{
	font-size: 18px;
	line-height: 27px;
}

#u3657
{
	z-index: 298;
	width: 22px;
	background-color: transparent;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 447px;
}

#pu319
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 179px;
}

#u319
{
	z-index: 36;
	height: 826px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background: #000000 url("../images/mythos%20taller2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u319-bw
{
	z-index: 36;
	height: 826px;
}

#u329-4
{
	z-index: 104;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 242px;
}

#u331-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 242px;
}

#u1273-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 637px;
}

#u326-4
{
	z-index: 128;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 242px;
}

#u334
{
	z-index: 141;
	position: relative;
	width: 317px;
	margin-right: -10000px;
	margin-top: 665px;
	left: 242px;
}

#u334_states
{
	height: 56px;
	width: 317px;
	vertical-align: top;
	background: url("../images/u334_states.png") no-repeat 0px 0px;
}

#u334:hover #u334_states
{
	background: url("../images/u334_states-r.png") no-repeat 0px 0px;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 656px;
}

#process
{
	margin-left: 529px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u344-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	margin-left: 180px;
	margin-top: 129px;
	position: relative;
}

#u379-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	margin-left: 180px;
	margin-top: 70px;
	position: relative;
}

#u378-8
{
	z-index: 120;
	display: block;
	vertical-align: top;
	margin-left: 180px;
	margin-top: 27px;
	position: relative;
}

#pu405
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 106px;
}

#u405
{
	z-index: 103;
	min-height: 1063.949999999999px;
	background-color: #EFEFEF;
	padding-bottom: 0px;
}

#u405_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-bottom: 117px;
}

#contact
{
	left: 650px;
	position: relative;
}

#u1314-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	left: 292px;
	margin-top: 95px;
	position: relative;
}

#u2830-7
{
	z-index: 219;
	display: block;
	vertical-align: top;
	left: 688px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u2821
{
	z-index: 194;
	width: 322px;
	min-height: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 688px;
	margin-top: 3px;
	position: relative;
}

#pu2827-12
{
	width: 0.01px;
	left: 324px;
	margin-top: 218px;
	position: relative;
}

#u2827-12
{
	z-index: 195;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2828-12
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u405-bw
{
	z-index: 103;
	min-height: 1063.949999999999px;
}

#widgetu408
{
	z-index: 143;
	width: 0.01px;
	height: 528px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 292px;
}

#widgetu416
{
	z-index: 144;
	width: 334px;
	height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu416.focus-st
{
	background-color: transparent;
	width: 334px;
	height: 65px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#widgetu416.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 334px;
	height: 65px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u419-4
{
	z-index: 145;
	width: 314px;
	min-height: 33px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu416.non-empty-st #u419-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu416.focus-st #u419-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu416.fld-err-st #u419-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

.Form
{
	border-width: 1px;
	border-style: solid;
	border-color: #E2E2E2;
	background-color: #FFFFFF;
	border-radius: 5px;
}

#widgetu416.non-empty-st #u419-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
}

#widgetu416.focus-st #u419-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
}

#widgetu416.fld-err-st #u419-4 *
{
	color: #FF0000;
	padding-top: 9px;
	text-align: left;
}

#widgetu416_input,#widgetu416_prompt
{
	width: 314px;
	min-height: 33px;
	padding: 24px 6px 6px 12px;
}

#widgetu432
{
	z-index: 149;
	width: 335px;
	height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: -1px;
}

#widgetu432.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 65px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u434-4
{
	z-index: 150;
	width: 315px;
	min-height: 33px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu432.non-empty-st #u434-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu432.focus-st #u434-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#widgetu432.fld-err-st #u434-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#widgetu432.non-empty-st #u434-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu432.focus-st #u434-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu432_input,#widgetu432_prompt
{
	width: 315px;
	min-height: 33px;
	padding: 24px 6px 6px 12px;
}

#u414-4
{
	z-index: 154;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 12px;
}

#u436-4
{
	z-index: 158;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 12px;
}

#u415-4
{
	z-index: 162;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 503px;
	left: 12px;
}

#u413-17
{
	z-index: 166;
	min-height: 52px;
	width: 157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 176px;
	background: url("../images/u413-17.png") no-repeat 0px 0px;
}

#u413-17:hover
{
	background: url("../images/u413-17-r.png") no-repeat 0px 0px;
}

#u413-17:active
{
	background: url("../images/u413-17-m.png") no-repeat 0px 0px;
}

#widgetu408.frm-sub-st #u413-17
{
	background: url("../images/u413-17-fs.png") no-repeat 0px 0px;
}

#widgetu1873
{
	z-index: 183;
	width: 334px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: -1px;
}

#widgetu1873.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 334px;
	height: 274px;
	min-height: 0px;
	margin: 150px -10000px 0px 0px;
}

#u1876-4
{
	z-index: 184;
	width: 314px;
	min-height: 242px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu1873.non-empty-st #u1876-4
{
	padding-top: 15px;
	min-height: 251px;
}

#widgetu1873.focus-st #u1876-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 251px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1873.fld-err-st #u1876-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 251px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1873.non-empty-st #u1876-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu1873.focus-st #u1876-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu1873_input,#widgetu1873_prompt
{
	width: 314px;
	min-height: 242px;
	padding: 24px 6px 6px 12px;
}

#partners
{
	margin-left: 525px;
	position: relative;
}

#widgetu3423
{
	z-index: 239;
	width: 0.01px;
	height: 525px;
	margin-left: 579px;
	margin-top: 113px;
	position: relative;
}

#widgetu3436
{
	z-index: 240;
	width: 334px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu3436.focus-st
{
	background-color: transparent;
	width: 334px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#widgetu3436.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 334px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u3437-4
{
	z-index: 241;
	width: 314px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu3436.non-empty-st #u3437-4
{
	padding-top: 15px;
	min-height: 39px;
}

#widgetu3436.focus-st #u3437-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 39px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3436.fld-err-st #u3437-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 39px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3436.non-empty-st #u3437-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3436.focus-st #u3437-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3436_input,#widgetu3436_prompt
{
	width: 314px;
	min-height: 30px;
	padding: 24px 6px 6px 12px;
}

#widgetu3430
{
	z-index: 245;
	width: 335px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: -1px;
}

#widgetu3430.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 62px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u3432-4
{
	z-index: 246;
	width: 315px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu3430.non-empty-st #u3432-4
{
	padding-top: 15px;
	min-height: 39px;
}

#widgetu3430.focus-st #u3432-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 39px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3430.non-empty-st #u3432-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3430.focus-st #u3432-4 *
{
	color: #000000;
	padding-top: 9px;
}

#u3435-4
{
	z-index: 250;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 19px;
}

#widgetu408.frm-sub-st #u414-4 p,#widgetu3423.frm-sub-st #u3435-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
}

#u3434-4
{
	z-index: 254;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 19px;
}

#widgetu408.frm-subm-err-st #u436-4 p,#widgetu3423.frm-subm-err-st #u3434-4 p
{
	color: #91354B;
	line-height: 1;
	font-size: 14px;
}

#u3429-4
{
	z-index: 258;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 19px;
}

#widgetu408.frm-sub-st #u414-4,#widgetu408.frm-subm-err-st #u436-4,#widgetu408.frm-subm-ok-st #u415-4,#widgetu3423.frm-sub-st #u3435-4,#widgetu3423.frm-subm-err-st #u3434-4,#widgetu3423.frm-subm-ok-st #u3429-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu408.frm-subm-ok-st #u415-4 p,#widgetu3423.frm-subm-ok-st #u3429-4 p
{
	color: #999999;
	font-size: 14px;
}

#u3424-17
{
	z-index: 262;
	min-height: 52px;
	width: 157px;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 178px;
	background: url("../images/u3424-17.png") no-repeat 0px 0px;
}

#u3424-17:hover
{
	background: url("../images/u3424-17-r.png") no-repeat 0px 0px;
}

#u3424-17:active
{
	background: url("../images/u3424-17-m.png") no-repeat 0px 0px;
}

#widgetu3423.frm-sub-st #u3424-17
{
	background: url("../images/u3424-17-fs.png") no-repeat 0px 0px;
}

#widgetu3425
{
	z-index: 279;
	width: 334px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
}

#widgetu3425.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 334px;
	height: 132px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u3428-4
{
	z-index: 280;
	width: 314px;
	min-height: 100px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu3425.non-empty-st #u3428-4
{
	padding-top: 15px;
	min-height: 109px;
}

#widgetu3425.focus-st #u3428-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 109px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3425.fld-err-st #u3428-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 109px;
	width: 314px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3425.non-empty-st #u3428-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3425.focus-st #u3428-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3425_input,#widgetu3425_prompt
{
	width: 314px;
	min-height: 100px;
	padding: 24px 6px 6px 12px;
}

#widgetu3440
{
	z-index: 284;
	width: 335px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: -1px;
}

#widgetu3440.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 62px;
	min-height: 0px;
	margin: 144px -10000px 0px 0px;
}

#u3443-4
{
	z-index: 285;
	width: 315px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu3440.non-empty-st #u3443-4
{
	padding-top: 15px;
	min-height: 39px;
}

#widgetu3430.fld-err-st #u3432-4,#widgetu3440.focus-st #u3443-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 39px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3440.non-empty-st #u3443-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3440.focus-st #u3443-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3444
{
	z-index: 289;
	width: 335px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: -1px;
}

#widgetu3444.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 335px;
	height: 62px;
	min-height: 0px;
	margin: 217px -10000px 0px 0px;
}

#u3447-4
{
	z-index: 290;
	width: 315px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 12px;
}

#widgetu3444.non-empty-st #u3447-4
{
	padding-top: 15px;
	min-height: 39px;
}

#widgetu3440.fld-err-st #u3443-4,#widgetu3444.focus-st #u3447-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 39px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3444.fld-err-st #u3447-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 39px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3444.non-empty-st #u3447-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu3444.focus-st #u3447-4 *
{
	color: #000000;
	padding-top: 9px;
}

#widgetu432.fld-err-st #u434-4 *,#widgetu1873.fld-err-st #u1876-4 *,#widgetu3436.fld-err-st #u3437-4 *,#widgetu3430.fld-err-st #u3432-4 *,#widgetu3425.fld-err-st #u3428-4 *,#widgetu3440.fld-err-st #u3443-4 *,#widgetu3444.fld-err-st #u3447-4 *
{
	color: #FF0000;
	padding-top: 9px;
}

#widgetu416.non-empty-st #widgetu416_input,#widgetu432.non-empty-st #widgetu432_input,#widgetu1873.non-empty-st #widgetu1873_input,#widgetu3436.non-empty-st #widgetu3436_input,#widgetu3430.non-empty-st #widgetu3430_input,#widgetu3425.non-empty-st #widgetu3425_input,#widgetu3440.non-empty-st #widgetu3440_input,#widgetu3444.non-empty-st #widgetu3444_input
{
	padding-top: 15px;
}

#widgetu3430_input,#widgetu3430_prompt,#widgetu3440_input,#widgetu3440_prompt,#widgetu3444_input,#widgetu3444_prompt
{
	width: 315px;
	min-height: 30px;
	padding: 24px 6px 6px 12px;
}

#widgetu416.non-empty-st #widgetu416_prompt,#widgetu432.non-empty-st #widgetu432_prompt,#widgetu1873.non-empty-st #widgetu1873_prompt,#widgetu3436.non-empty-st #widgetu3436_prompt,#widgetu3430.non-empty-st #widgetu3430_prompt,#widgetu3425.non-empty-st #widgetu3425_prompt,#widgetu3440.non-empty-st #widgetu3440_prompt,#widgetu3444.non-empty-st #widgetu3444_prompt
{
	padding-top: 15px;
	visibility: hidden;
}

#widgetu416.focus-st #widgetu416_input,#widgetu416.fld-err-st #widgetu416_input,#widgetu416.focus-st #widgetu416_prompt,#widgetu416.fld-err-st #widgetu416_prompt,#widgetu432.focus-st #widgetu432_input,#widgetu432.fld-err-st #widgetu432_input,#widgetu432.focus-st #widgetu432_prompt,#widgetu432.fld-err-st #widgetu432_prompt,#widgetu1873.focus-st #widgetu1873_input,#widgetu1873.fld-err-st #widgetu1873_input,#widgetu1873.focus-st #widgetu1873_prompt,#widgetu1873.fld-err-st #widgetu1873_prompt,#widgetu3436.focus-st #widgetu3436_input,#widgetu3436.fld-err-st #widgetu3436_input,#widgetu3436.focus-st #widgetu3436_prompt,#widgetu3436.fld-err-st #widgetu3436_prompt,#widgetu3430.focus-st #widgetu3430_input,#widgetu3430.fld-err-st #widgetu3430_input,#widgetu3430.focus-st #widgetu3430_prompt,#widgetu3430.fld-err-st #widgetu3430_prompt,#widgetu3425.focus-st #widgetu3425_input,#widgetu3425.fld-err-st #widgetu3425_input,#widgetu3425.focus-st #widgetu3425_prompt,#widgetu3425.fld-err-st #widgetu3425_prompt,#widgetu3440.focus-st #widgetu3440_input,#widgetu3440.fld-err-st #widgetu3440_input,#widgetu3440.focus-st #widgetu3440_prompt,#widgetu3440.fld-err-st #widgetu3440_prompt,#widgetu3444.focus-st #widgetu3444_input,#widgetu3444.fld-err-st #widgetu3444_input,#widgetu3444.focus-st #widgetu3444_prompt,#widgetu3444.fld-err-st #widgetu3444_prompt
{
	padding-top: 15px;
	padding-bottom: 6px;
}

#u3182-4
{
	z-index: 234;
	display: block;
	vertical-align: top;
	margin-left: 180px;
	top: -518px;
	margin-bottom: -40px;
	position: relative;
}

#u3180-8
{
	z-index: 226;
	display: block;
	vertical-align: top;
	margin-left: 180px;
	top: -430px;
	margin-bottom: -228px;
	position: relative;
}

#u2562
{
	z-index: 318;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 29px;
	left: 122px;
}

#u2565
{
	z-index: 320;
	height: 41px;
	width: 40px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u2565.png") no-repeat 0px 0px;
}

#u2565:hover
{
	background: url("../images/u2565-r.png") no-repeat 0px 0px;
}

#u2565:active
{
	background: url("../images/u2565-m.png") no-repeat 0px 0px;
}

#u3612
{
	z-index: 329;
	width: 18px;
	background-color: transparent;
	position: fixed;
	bottom: 29px;
	left: 62px;
}

#u2541
{
	z-index: 2;
	min-height: 101px;
	background-color: #E8E8E8;
	padding-bottom: 55px;
}

#u2541_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3722-4
{
	z-index: 3;
	width: 279px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	letter-spacing: 3px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 549px;
}

#u2541-bw
{
	z-index: 2;
	min-height: 101px;
	margin-top: 149px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 69px;
}

#page .verticalspacer
{
	clear: both;
}

